Bug 71199 - [PATCH] updated port ecartis 20040426
Summary: [PATCH] updated port ecartis 20040426
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-08-31 16:30 UTC by Dmitry A Grigorovich
Modified: 2005-02-11 17:13 UTC (History)
0 users

See Also:


Attachments
ecartis.diff (704 bytes, patch)
2004-08-31 16:30 UTC, Dmitry A Grigorovich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry A Grigorovich 2004-08-31 16:30:28 UTC
Available new ecartis snapshot:

[04/26/2004] -- SPL
-- added Erik De Castro Lopo's <erikd-100@mega-nerd.com> patches to ansify regex
p.c
   and regsub.c
-- added all Erik's  to provide new safer function pointer types to dynmod.c
-- add Erik's patches to use strerror instead of sys_errlist on anything but AIX
-- added Erik's patch to remove bogus const from functions returning 'const int'
-- Added Mike Zimmerman's <zimmy@nc.rr.com> patch to allow for procmail and fetc
hmail
   rules for non-root installations
-- Rolled CHANGELOG for 2004 (better late than never)

Fix: Apply patch to /usr/ports/mail/ecartis
Reinstall ecartis
How-To-Repeat: None
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2004-09-02 23:49:13 UTC
State Changed
From-To: open->feedback

To maintainer: do you approve of this update? 

(To submitter: don't forget to Cc: the maintainer when submitting PRs, 
thanks.)
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2004-10-20 19:20:00 UTC
State Changed
From-To: feedback->open

Maintainer has approved of this patch via private email.
Comment 3 Volker Stolz freebsd_committer 2005-02-11 17:11:41 UTC
State Changed
From-To: open->closed

Committed, thanks!